# New ports collection makefile for:	mhc (for xemacs21-mule)
# Date created:		7 Apr 2001
# Whom:			Yoichi NAKAYAMA <yoichi@eken.phys.nagoya-u.ac.jp>
#
# $FreeBSD: ports/deskutils/mhc-xemacs21-mule/Makefile,v 1.3 2002/04/11 14:43:19 yoichi Exp $
#

MASTERDIR=	${.CURDIR}/../mhc
MAINTAINER=	yoichi@FreeBSD.org

EMACS_PORT_NAME=	xemacs21-mule

.include <${MASTERDIR}/Makefile>
